   
    #topnav {
      width:900px;
      line-height:normal;
		background-color: #532E63;
		font: 12px verdana;
      }
    #topnav ul {
	background-color: #532E63;
	width: 900px;
	float: left;
	margin: 0;
	padding: 5px 5px 0px 0px;
	list-style: none;
}
    #topnav li {
	float: left;
	margin: 0;
	padding: 0px 0px 0px 9px;
	border-bottom: 1px solid #765;
}
    #topnav a {
	float: left;
	display: block;
	padding: 5px 15px 4px 4px;
	text-decoration: none;
	font-weight: bold;
	color: white;
}
    #topnav > ul a {width:auto;}
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #topnav a {float:none;}
    /* End IE5-Mac hack */
    #topnav a:hover {
      color: white;
      }
    #home #nav-home, #products #nav-products,
    #conditions #nav-conditions, #testimonials #nav-testimonials,
    #advice #nav-advice, #locator #nav-locator, #faq #nav-faq, #news #nav-news, #contact #nav-contact, #about #nav-about, #locations #nav-locations {
	 background: url(../images/left_both.gif) no-repeat left top;
      background-position:0 -150px;
      border-width:0;
      }
    #home #nav-home a, #products #nav-products a,
    #conditions #nav-conditions a, #testimonials #nav-testimonials a,
    #advice #nav-advice a, #locator #nav-locator a, #faq #nav-faq a, #news #nav-news a, #contact #nav-contact a, #about #nav-about a, #locations #nav-locations a {
	 background: url(../images/right_both.gif) no-repeat right top;
      background-position:100% -150px;
      padding-bottom:5px;
      color:#333;
      }
    #topnav li:hover, #header li:hover a {
      background-position:0% -150px;
      color: white;
      }
    #topnav li:hover a {
      background-position:100% -150px;
      }
		
		#clear {
			clear: both;
		}
		
		ul.leftnav{
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		
		ul.leftnav li{
			list-style: none;
		}